Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 684680 - app-editors/ghostwriter-1.8.0 version bump
Summary: app-editors/ghostwriter-1.8.0 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Dmitry Baranov
URL: https://github.com/wereturtle/ghostwr...
Whiteboard:
Keywords: PullRequest
Depends on:
Blocks: qtwebkit-removal
  Show dependency tree
 
Reported: 2019-04-28 22:59 UTC by Andreas Sturmlechner
Modified: 2019-06-05 07:47 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2019-04-28 22:59:26 UTC
* HTML preview has been ported from QtWebKit to QtWebEngine (Chromium)
Comment 1 Larry the Git Cow gentoo-dev 2019-06-05 07:47:18 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=44438532eb16f8929e0ca80a32105a25a3b61395

commit 44438532eb16f8929e0ca80a32105a25a3b61395
Author:     David Roman <davidroman96@gmail.com>
AuthorDate: 2019-05-03 22:34:07 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-06-05 07:47:11 +0000

    app-editors/ghostwriter: verbump to 1.8.0
    
    Closes: https://bugs.gentoo.org/684680
    Package-Manager: Portage-2.3.66, Repoman-2.3.12
    Signed-off-by: David Roman <davidroman96@gmail.com>
    Closes: https://github.com/gentoo/gentoo/pull/11889
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 app-editors/ghostwriter/Manifest                 |  1 +
 app-editors/ghostwriter/ghostwriter-1.8.0.ebuild | 56 ++++++++++++++++++++++++
 2 files changed, 57 insertions(+)